Bug 128573 - error 8 and serial v.90 modems
error 8 and serial v.90 modems
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-26 12:13 EDT by Nuclear
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 09:54:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
my wvdial.conf (279 bytes, text/plain)
2004-07-26 12:20 EDT, Nuclear
no flags Details

  None (edit)
Description Nuclear 2004-07-26 12:13:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Every new boot, i get this message when trying to start my TFM-560X
serial v.90 modem:
Failed to activate ppp0 with error 8.
A work around for this I discovered is either turning my computer and
modem off, or just turning the modem off and on again. I can see by
the lights that the modem is detected when this error appears.
Previous .16 version had this same problem. Nothing wrong with the
modem, i'm sure.

Version-Release number of selected component (if applicable):
1.3.17

How reproducible:
Always

Steps to Reproduce:
1.Turn on pc, use the modem, disconnect, turn off pc.
2.Turn on pc again, the modem is no longer detected.
3.Either turn both pc and modem off/on or just the modem to have it be
detected again.
    

Actual Results:  You get the modem back to work after receiving a
shock in your hand with you move the swith without wearing shoes.

Expected Results:  No need to reboot the modem.

Additional info:

Failed to activate ppp0 with error 8.
Comment 1 Harald Hoyer 2004-07-26 12:15:21 EDT
Error
       8      The connect script failed (returned a non-zero exit status).

please attach /etc/wvdial.conf
Comment 2 Nuclear 2004-07-26 12:20:13 EDT
Created attachment 102204 [details]
my wvdial.conf
Comment 3 Harald Hoyer 2004-07-26 12:27:12 EDT
could you edit by hand /etc/wvdial.conf and remove the Line with Init2
and retry to connect?
Comment 4 Harald Hoyer 2005-09-16 09:54:07 EDT
CANTFIX without more information, closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.